{
    "dc_identifier": "nl.oorg10004.2j.1977.983",
    "dc_title": "Proefprofiel IV : Rivierdijkverbetering wiel binnendijks",
    "dc_type": "2j",
    "dc_description": "Door de Commissie Rivierdijken is aan het C.O.W. verzocht na te gaan wat de invloed van een verlaging van de maatgevende waterstanden met 0,50 en 1,00 m op de voorgenomen rivierdijkverbeteringen zou zijn. Tevens werd gevraagd hoe de 'milieuschade' bij deze verschillende ontwerppeilen zoveel ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@26331/proefprofiel-iv-rivierdijkverbetering/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-20",
    "foi_publishedDate": "1977-01-01",
    "dc_date_year": "1977",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "84",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1977.983.doc.1",
            "dc_title": "proefprofiel_iv_rivierdijkverbetering_wiel_binnendijks.pdf (pdf, 8.8 MB)",
            "foi_fileName": "proefprofiel_iv_rivierdijkverbetering_wiel_binnendijks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/19101/proefprofiel_iv_rivierdijkverbetering_wiel_binnendijks.pdf"
        }
    ]
}